/* CSS Document */

      label.error {
    color: red;
    font-size: 1rem;
    display: block;
    margin-top: 5px;
}
.body{ /*background-color:#CCCCCC ECF5FF*/ background-image:url(../img/fondo.gif);
 background-repeat:repeat-x; 
 background-color:#EFF3FE }

.body_login{background-color:#EFF3FE; background-image:url(../img/fondo.gif); background-repeat: repeat-x }
.body_admin{background-color:#EFF3FE; background-image:url(../img/fondo.gif); background-repeat: repeat-x }
.cabecera{background-color:#FFFFFF; }
.fondo_logo{background-image:url(../img/fondo.gif);  }
/*3E4095* background-image:url(../img/fondo.gif); background-repeat: repeat-x */

    .btn-icon {
        width: 24px; /* Ajusta el tamaño del ícono si es necesario */
        height: 24px;
        cursor: pointer;
        transition: transform 0.2s;
    }

    .btn-icon:hover {
        transform: scale(1.1); /* Agranda el ícono al pasar el cursor */
    }


    /*parpadeo de th*/
    @keyframes parpadeo {
        0% { opacity: 1; }
        50% { opacity: 0.5; }
        100% { opacity: 1; }
      }
      
      .th-faltantes {
        color: rgb(255, 0, 0);
        font-weight: bold;
        animation: parpadeo 1s infinite;
      }
      

